CorelPainterParserInternal::Node Struct Reference

Internal: a node of a CorelPainterParser. More...

## Public Member Functions

| Node ()
| constructor

## Public Attributes

std::shared_ptr< Node > | m_childs [2]
| the child
int | m_values [2]
| the values

## Detailed Description

Internal: a node of a CorelPainterParser.

## Constructor & Destructor Documentation

## Node()

CorelPainterParserInternal::Node::Node | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_childs

std::shared_ptr<Node> CorelPainterParserInternal::Node::m_childs[2]

the child

## m_values

int CorelPainterParserInternal::Node::m_values[2]

the values

Referenced by Node().

The documentation for this struct was generated from the following file:

- CorelPainterParser.cxx